package com.yuchen.saas.park.api.vo.park.prevention;

import io.swagger.annotations.ApiModel;
import io.swagger.annotations.ApiModelProperty;

/**
 * @author 颜艺波
 * @date 2022/6/17 14:15
 * @Description
 */
@ApiModel(value = "疫苗统计")
public class CoordinateVO {
    public CoordinateVO(String key, String value) {
        this.key = key;
        this.value = value;
    }

    @ApiModelProperty(value = "针次")
    private String key;

    @ApiModelProperty(value = "人次")
    private String value;


    public String getKey() {
        return key;
    }

    public void setKey(String key) {
        this.key = key;
    }

    public String getValue() {
        return value;
    }

    public void setValue(String value) {
        this.value = value;
    }
}
